/*almost black*/
/* line 10, ../sass/view-order.scss */
.table thead th, .table td {
  border: none;
}

/* line 14, ../sass/view-order.scss */
.product-details-banner {
  padding: 3rem 1.5rem;
}
/* line 16, ../sass/view-order.scss */
.product-details-banner .banner-container {
  display: inline-block;
}

/* line 20, ../sass/view-order.scss */
.banner-section {
  display: inline-block;
}
/* line 22, ../sass/view-order.scss */
.banner-section h1 {
  padding-right: 0.25em;
}
/* line 25, ../sass/view-order.scss */
.banner-section h2 {
  padding-top: 10px;
}

/* line 30, ../sass/view-order.scss */
.order-details h3 {
  color: #9ACE79;
  float: left;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}
/* line 36, ../sass/view-order.scss */
.order-details .order-details-counter {
  margin: 20px 0;
}
/* line 38, ../sass/view-order.scss */
.order-details .order-details-counter > h3 {
  font-size: 2em;
}
/* line 41, ../sass/view-order.scss */
.order-details .order-details-counter > span {
  font-size: 1.8em;
  padding-left: 8px;
  line-height: 1.3em;
}
/* line 48, ../sass/view-order.scss */
.order-details table span {
  font-size: 1.5em;
  font-weight: 300;
  line-height: 1.3;
  padding-left: 10px;
}
/* line 54, ../sass/view-order.scss */
.order-details table {
  margin-bottom: 0;
}
/* line 56, ../sass/view-order.scss */
.order-details table thead th {
  color: #9ACE79;
  font-weight: 400;
  font-size: 1.1rem;
}
/* line 61, ../sass/view-order.scss */
.order-details table .td-product-width {
  width: 135px;
}
/* line 64, ../sass/view-order.scss */
.order-details table .td-qty-width {
  width: 90px;
}
/* line 67, ../sass/view-order.scss */
.order-details table .td-item-width {
  width: 230px;
}
/* line 70, ../sass/view-order.scss */
.order-details table .td-remove-width {
  width: 100px;
}
/* line 73, ../sass/view-order.scss */
.order-details table .td-unit-width {
  width: 110px;
}
/* line 78, ../sass/view-order.scss */
.order-details table a {
  color: #9ACE79;
  text-decoration: underline;
}
/* line 82, ../sass/view-order.scss */
.order-details table a:hover {
  color: #0d6f27;
  text-decoration: none;
}
/* line 87, ../sass/view-order.scss */
.order-details form {
  width: 42px;
}
/* line 89, ../sass/view-order.scss */
.order-details form input.form-control {
  width: 50px;
  padding: .375rem .2rem .375rem 0.75rem;
}
/* line 94, ../sass/view-order.scss */
.order-details .order-details-items td {
  border-bottom: 1px solid #999;
  padding: 30px 0 30px 0;
}
/* line 98, ../sass/view-order.scss */
.order-details .order-details-items td:first-child {
  border-bottom: none;
  padding: 8px 0;
}
/* line 102, ../sass/view-order.scss */
.order-details .order-details-items tr:last-child td {
  border-bottom: none;
}
/* line 105, ../sass/view-order.scss */
.order-details .order-details-items .td-unit-width, .order-details .order-details-items .td-total-width {
  font-size: 1.5rem;
  font-weight: 300;
}
/* line 110, ../sass/view-order.scss */
.order-details .order-subtotal > .col-md-12 {
  padding: 0;
  margin: 12px 0;
}
/* line 114, ../sass/view-order.scss */
.order-details .order-subtotal > .col-md-12:first-child {
  background: #f7f8f3;
  padding: 8px;
}
/* line 118, ../sass/view-order.scss */
.order-details .order-subtotal .subtotal {
  color: #9ACE79;
  font-size: 1.5rem;
}
/* line 122, ../sass/view-order.scss */
.order-details .order-subtotal .shipping-fineprint {
  color: #999;
}
/* line 127, ../sass/view-order.scss */
.order-details .order-total .total-amount {
  font-size: 1.6em;
}
/* line 130, ../sass/view-order.scss */
.order-details .order-total .total-amount-lgreen {
  color: #9ACE79;
}
/* line 133, ../sass/view-order.scss */
.order-details .order-total .btn-minimal-left {
  margin-top: 15px;
}
/* line 136, ../sass/view-order.scss */
.order-details .order-total > div.col-md-6 {
  padding: 0;
}

/* line 143, ../sass/view-order.scss */
.order-summary-sidebar .order-summary-topimage {
  position: relative;
  z-index: 10;
}
/* line 146, ../sass/view-order.scss */
.order-summary-sidebar .order-summary-topimage img {
  margin-left: -20px;
  margin-bottom: -40px;
}
/* line 151, ../sass/view-order.scss */
.order-summary-sidebar .order-summary-details {
  padding: 60px .9375rem;
}
/* line 154, ../sass/view-order.scss */
.order-summary-sidebar .table tr:last-child {
  border-top: 1px solid #333;
}
/* line 157, ../sass/view-order.scss */
.order-summary-sidebar h4 {
  font-weight: 400;
  color: #0d6f27;
}

/* line 162, ../sass/view-order.scss */
footer {
  margin-top: 0;
}

/*Responsive*/
@media (min-width: 1200px) {
  /* line 168, ../sass/view-order.scss */
  .container {
    max-width: 1240px;
  }
}
@media (max-width: 991px) {
  /* line 173, ../sass/view-order.scss */
  .order-details .order-details-items .td-unit-width, .order-details .order-details-items .td-total-width {
    font-size: 1rem;
  }
}
@media (max-width: 767px) {
  /* line 178, ../sass/view-order.scss */
  .order-details table .td-product-width, .order-details .order-details-items td:first-child {
    display: none;
  }
}
@media (max-width: 479px) {
  /* line 184, ../sass/view-order.scss */
  .banner-section h1 {
    font-size: 50px;
  }
  /* line 187, ../sass/view-order.scss */
  .banner-section h2 {
    font-size: 35px;
  }

  /* line 191, ../sass/view-order.scss */
  .divider-ornament-2:before, .divider-ornament-2:after, .order-details table .td-remove-width, .order-details table .td-unit-width {
    display: none;
  }
}
